
/*+++++hj_go_93+++++*/

/*+++++hj_end_93+++++*/


/*+++++hj_go_94+++++*/
template_hj_94 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_94 a {

	text-decoration: none;

	color: #666;

}

template_hj_94 .hj_mk_94_template_hj_94 * {

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_94 .hj_mk_94_clearfix {

	zoom: 1

}

template_hj_94 .hj_mk_94_clearfix:before, template_hj_94 .hj_mk_94_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_94 .hj_mk_94_clearfix:after {

	clear: both

}

template_hj_94 .hj_mk_94_marginauto {

	margin: 0 auto;

}

template_hj_94 .hj_mk_94_mbx {

	width: 100%;

	height: 40px;
	margin: 0 auto;

	position: relative;

	z-index: 2

}

template_hj_94 .hj_mk_94_mbx a.hj_mk_94_home {

	display: block;

	width: 35px;

	height: 40px;
	
	background: url(../586/inpageaddress_icon01.png) no-repeat center;

	float: left;

	position: relative;

	z-index: 999;

	margin-right: 10px;

}

template_hj_94 .hj_mk_94_mbx .hj_mk_94_p1 {

	line-height: 40px;

	margin-left: 16px;

	position: relative;

	z-index: 9;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_94 .hj_mk_94_mbx .hj_mk_94_p1 a {

	padding-right: 5px;

	background: url(../586/inpageaddress_icon02.png) no-repeat right center;

	font-size: 12px;

	margin-left: 10px;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

template_hj_94 .hj_mk_94_mbx .hj_mk_94_p1 a:first-child {

	margin-left: 0

}

template_hj_94 .hj_mk_94_mbx .hj_mk_94_p1 a:last-child {

	background-image: none

}


/*+++++hj_end_94+++++*/


/*+++++hj_go_102+++++*/
@charset "utf-8";
template_hj_102 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_102 a {
	text-decoration: none;
	color: #666;
}
template_hj_102 .hj_mk_102_template_hj_102 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_102 .hj_mk_102_clear {
	clear: both
}
template_hj_102 .hj_mk_102_main {
	padding-bottom:20px;
}
template_hj_102 .hj_mk_102_mainbg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background: #fff;
}
template_hj_102 #hj_mk_102_rigcon {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding: 15px 15px;
	min-height: 300px;
}
/**/

template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li {
	padding: 0 10px 0 5px;
	font-size: 14px;
	line-height: 46px;
	transition: all 0.3s ease-in-out;
	width: 100%;
	position: relative;
	left: 0;
	box-sizing: border-box;
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con {
	margin-bottom: 4px;
	padding: 0;
	border: 0;
	overflow: hidden;
	margin-top: 6px;
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_con_pic {
	display: none;
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_js {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding: 0px;
	font-size: 14px;
	line-height: 25px;
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_js .hj_mk_102_riglist_ul_li_js_tit .hj_mk_102_riglist_ul_li_js_tit_a_tu {
	width: 8px;
	height: 8px;
	float: left;
	margin-top: 9px;
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_js .hj_mk_102_riglist_ul_li_js_tit_a_bt {
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 75%;
	float: left;
	margin-left: 10px;
}

template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_js .hj_mk_102_riglist_ul_li_js_tit_a_time {
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 25px;
	width: 15%;
	float: right;
	margin-left: 10px;
	text-align:right
}
template_hj_102 .hj_mk_102_riglist .hj_mk_102_riglist_ul .hj_mk_102_riglist_ul_li .hj_mk_102_riglist_ul_li_con .hj_mk_102_riglist_ul_li_js .hj_mk_102_riglist_ul_li_js_ms {
	margin-bottom: 8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	margin-left: 20px;
	display:none;
}
/**/


template_hj_102 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}

/*+++++hj_end_102+++++*/


/*+++++hj_go_96+++++*/

/*+++++hj_end_96+++++*/

